<template>
  <v-app app>
    <navbar></navbar>
    <v-main>
      <v-container>
        <Nuxt />
      </v-container>
    </v-main>
    <v-footer
      app
      color="accent"
      min-height="60px"
      elevation="24"
    >
    
    <v-spacer></v-spacer>
      <span class="primary--text text-h5"> Telliez Alexis | Nuxt js | {{ new Date().getFullYear() }} &copy; </span>
    </v-footer>
  </v-app>
</template>

<script>

import Navbar from '../components/Navbar.vue'

export default {
  data () {
    return {
      components:{
        'navbar' : Navbar
      }
    }
  }
}
</script>
